.Normal_text_e {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Hyperlink_b {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:underline;text-transform: none;color:#0563C1;letter-spacing:0em;}
.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#2AB2D2;background-color:Transparent;letter-spacing:0em;}
.Normal {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Plain_Text_b {}
.Emphasis {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;text-transform: none;letter-spacing:0em;}
.Normal_text_k {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41_d {}
. {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;background-color:Transparent;letter-spacing:0em;}
.Normal_text_d {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Default_Text_d {font-family:Times New Roman;font-size:16px;}
.Hyperlink_c {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:underline;text-transform: none;color:#0563C1;letter-spacing:0em;}
.Normal_text_i {font-family:'Helvetica';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.No_Spacing-44Table {font-family:'Helvetica';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph_h {}
.Normal_text_f {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41_a {}
.List_Paragraph_f {}
.Hyperlink {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:underline;text-transform: none;color:#0000FF;letter-spacing:0em;}
.Normal_text_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:13.33px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Default_Text_c {font-size:16px;}
.Default_Text {font-size:16px;}
.Normal_d {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph_a {}
.Normal_c {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_text_b {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_-40Web-41_b {}
.Normal_i {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.List_Paragraph_d {}
.Normal_f {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_e {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.heading_1_c {font-weight:bold;text-decoration:underline;color:#000000;}
.List_Paragraph_c {}
.H3 {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:18.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.heading_1_d {font-family:Arial;font-weight:bold;font-size:13.33px;color:#000000;}
.footer {color:#000000;}
.heading_1_e {font-weight:bold;text-decoration:underline;color:#000000;}
.heading_1_a {font-family:Arial;font-weight:bold;font-size:13.33px;}
.Normal_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.heading_2_b {font-family:Arial;font-weight:bold;font-size:14.67px;}
.Bulleted {}
.Plain_Text {}
.Default {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Strong {font-family:Times New Roman;font-weight:bold;font-style:normal;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.List_Paragraph_e {}
.Xx-95msonormal_a {font-family:'Calibri';font-size:14.67px;}
.Default_Text_b {}
.List_Paragraph_b {font-family:'Calibri';font-size:14.67px;}
.Plain_Text_d {font-family:'Consolas';font-size:14px;}
.Hyperlink_a {font-family:Times New Roman;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:underline;text-transform: none;color:#0000FF;letter-spacing:0em;}
.Plain_Text_a {font-family:'Consolas';font-size:14px;}
.Body {}
.List_Paragraph {font-family:'Calibri';font-size:14.67px;}
.Default_Text_a {}
.Default_a {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.footnote_text {font-family:Arial;font-size:13.33px;}
.Emphasis_a {font-family:Times New Roman;font-weight:normal;font-style:italic;font-size:14.67px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Xxr-95tl1 {font-family:Arial;font-weight:bold;font-style:normal;text-decoration:none;text-transform: none;letter-spacing:0em;}
.Xxr-95s296 {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Normal_b {font-family:Arial;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normal_text_g {font-family:Arial;font-weight:normal;font-style:normal;font-size:14.67px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Title {font-weight:bold;font-size:16px;}
.Body_Text {font-style:italic;font-size:16px;}
.heading_1_b {font-style:italic;font-size:16px;}
.heading_3_a {font-family:'Cambria';font-weight:bold;font-size:17.33px;}
.heading_2_a {font-weight:bold;font-style:italic;font-size:16px;}
.Normal_text_c {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;font-feature-settings:'calt' 0;text-transform: none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.header {}
